This package was debianized by Brian M. Almeida <bma@debian.org> on
Fri, 21 Jul 2000 07:55:54 -0400.

It was adopted by Jason Henry Parker <henry@debian.org> on
Mon Mar 19 22:34:29 EST 2001.

It was adopted by Gunnar Wolf <gwolf@debian.org> on behalf of the
Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> on
Wed, 20 Dec 2006 23:05:45 -0600

It was downloaded from https://metacpan.org/release/Lingua-Ispell

Copyright 1999-2000, John Porter <jdporter@min.net>

 This module is free software; you may redistribute it and/or
 modify it under the same terms as Perl itself.

Perl's copyright reads:

    This program is free software; you can redistribute it and/or modify
    it under the terms of either:

    a) the GNU General Public License as published by the Free Software
       Foundation; either version 1, or (at your option) any later
       version, or

    b) the "Artistic License" which comes with Perl.

On Debian GNU/Linux systems, the complete text of the GNU General
Public License version 1 can be found in
`/usr/share/common-licenses/GPL-1' and the Artistic Licence in
`/usr/share/common-licenses/Artistic'.
